<nav class="navbar mb-2" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <div class="navbar-item">
            <a href="{{ url('index') }}" class="is-flex is-gapless-20">
                <div>
                    <i class="fa-solid fa-lock fa-2xl"></i>
                </div>
                <div>
                    <p>Password Manager</p>
                </div>
                <div>
                    <i class="fa-solid fa-lock fa-2xl"></i>
                </div>
            </a>
        </div>

        <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>

    <div class="navbar-menu">
        <div class="navbar-end">
            <div class="navbar-item is-gapless-20">
                <p>{{ request.user if request.user.is_authenticated }}</p>
                <div class="buttons">
                    {% if request.user.is_authenticated %}
                        <a href="{{ url('changedmymind') }}" class="button is-light">
                            <strong>Profile</strong>
                        </a>
                        <a href="{{ url('logout') }}" class="button is-light">
                            <strong>Log off</strong>
                        </a>
                    {% else %}
                        <a href="{{ url('register') }}" class="button is-primary">
                            <strong>Sign up</strong>
                        </a>
                        <a href="{{ url('login') }}" class="button is-light">
                            Log in
                        </a>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</nav>
